package org.wfc.payment.pay.ccpay.mapper;

import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;
import org.wfc.payment.pay.ccpay.model.UCreditCardOrder;

@Mapper
public interface UCreditCardOrderMapper {

    void insertOrder(UCreditCardOrder order);

    UCreditCardOrder selectOrderById(@Param("id") Long id);

    // 其他需要的方法
}